package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxFjybQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "事项配置id不能为空")
    private String rsSxConfigLsh;       //主键

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }
}
